/* a-home-hero */
.btn {
	gap:16px;
}
.btn > svg {
	width:16px;
}
.home-hero-grid {
  	position:relative;
    height:486px;
    background:#1C1C1E;
  }
  .home-hero-grid:before {
  	content:'';
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:calc(100% - 338px);
    background:#1C1C1E;
    clip-path: polygon(0 0, 68% 0, 75% 100%, 0 100%);
    z-index:2;
  }

  .home-hero-grid > img {
  	position:absolute;
    top:0;
    right:0;
    height:100%;
    width:auto;
    object-fit:cover;
    z-index:1;
  }
  .home-hero-grid > div {
  	height:100%;
  }
  .home-hero-content {
  	display:flex;
    flex-direction:column;
    height:100%;
    width:40%;
    justify-content:center;
    gap:32px;
    position:relative;
    z-index:3;
  }
  .home-hero-content h2 {
  	font-size:80px;
    color:#fff;
    font-weight:400;
    text-transform:uppercase;
    line-height:1;
    margin-bottom:0;
  }
  .home-hero-content p {
  	font-size:19px;
    color:#fff;
    font-weight:400;
    line-height:31px;
    margin-bottom:0;
  }
  .home-hero-content > div {
  	display:flex;
    align-items:center;
    gap:13px;
  }

   .btn-red {
  	color:#fff;
    background:#D51C1C;
    box-shadow: unset;
  }
   .btn-dark {
  	color:#fff;
    background:#1C1C1E;
    box-shadow: unset;
    border:1px solid #fff;
  }
  .btn.btn-red:hover {
    filter: brightness(80%);
  	background:#D51C1C;
  }
  .btn.btn-dark:hover {
  	filter: brightness(80%); 
    background:#1C1C1E;	
  }
/* a-home-page-categories */
 .home-categories-wrap {
  	margin:50px 0;
  }
  .home-categories-grid {
  	display: grid;
    grid-template-columns: repeat(6, calc(100% / 6 - 20px));
    gap: 24px;
  }
  .home-category-item {
  	background:#fff;
    border:1px solid #E0E0E0;
    position:relative;
    box-sizing:border-box;
  }
  .home-category-item figure {
  	padding:25px 0;
  }
  .home-category-item img {
  	width:100%;
    display:block;
  }
  .home-category-item a {
  	position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
  }
  .home-category-item h6 {
  	margin:0;
    padding:0px 16px;
    height:60px;
    display:flex;
    align-items:center;
    justify-content:space-between;
    font-size:16px;
    text-transform:uppercase;
    border-top:1px solid #E0E0E0;
    font-family:var(--accentFont);
  }
  .home-category-item h6 i {
  	display:flex;
    align-items:center;
    justify-content:center;
    width:28px;
    height:28px;
    background:#F9F9FB;
    border-radius:4px;
  }
  .home-category-item h6 i svg {
  	width:14px;
  }
/* a-home-page-baners */
.home-banners-grid {
  display: grid;
  grid-template-columns: 2fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 24px;
}

.home-banner-big {
  grid-column: 1;
  grid-row: 1 / 3; /* spans both rows */
  background-size: cover;
  background-position: center;
  border-radius: 8px;
  min-height: 480px; /* adjust to taste */
}

.home-banner-sm {
  grid-column: 2;
  background-size: cover;
  background-position: center;
  border-radius: 8px;
  min-height: 232px; /* roughly (big height - gap) / 2 */
  padding:24px;
}

/* target each small banner individually if needed */
.home-banner-sm:nth-of-type(1) {
  grid-row: 2;
}

.home-banner-sm:nth-of-type(2) {
  grid-row: 1;
}
  .home-banners-grid > div {
  	position:relative;
    display:flex;
    flex-direction:column;
    height:100%;
  }
  .home-banners-grid > div > a svg {
  	width:16px;
  }
  .home-banners-grid > div > span {
  	background:#D51C1C;
    font-size:16px;
    color:#fff;
    font-weight:bold;
    padding:4px 12px;
    border-radius:4px;
    width:fit-content;
  }
  .home-banners-grid > div > img {
  	position:absolute;
    z-index:-1;
  }
  .home-banner-big {
  	padding:32px;
  }
  .home-banner-big > img {
    top:0;
    left:0;
    width:100%;
    height:100%;
    object-fit:cover;
  }
  .home-banner-big > h3 {
  	font-size:40px;
    color:#fff;
    fonr-weight:bold;
    margin-bottom:0;
    margin-top:16px;
  }
  .home-banner-big > p {
  	font-size:18px;
    color:#fff;
    margin-bottom:0;
    margin-top:0px;
  }
  .home-banner-big > a {
  	font-size:15px;
    color:#1C1C1E;
    margin-bottom:0;
    margin-top:auto;
    background:#fff;
    border-radius:4px;
    padding:8px 32px;
    font-weight:bold;
    width:fit-content;
    display:flex;
    align-items:center;
    gap:16px;
  } 
  .home-banner-right-top {
  	justify-content: end;
  }
  .home-banner-right-top h4 {
  	font-size:32px;
    color:#fff;
    fonr-weight:bold;
    margin-bottom:8px;
    margin-top:0px;
  }
  .home-banner-right-top > a {
  	font-size:15px;
    color:#1C1C1E;
    margin-bottom:0;
    margin-top:auto;
    padding:8px 32px;
    font-weight:bold;
    width:fit-content;
    display:flex;
    align-items:center;
    gap:16px;
  }
  .home-banner-right-bottom h4 {
    font-size:32px;
    color:#fff;
    fonr-weight:bold;
  	margin-top:auto;
    margin-bottom:0;
  }
  .home-banner-right-top > img {
  	top:0;
    left:0;
    width:100%;
    height:100%;
    object-fit:cover;
  }
  .home-banner-right-bottom {
  	background:#D51C1C;
    justify-content: end;
  }
  .home-banner-right-bottom p {
  	font-size:14px;
    color:#fff;
    margin-bottom:0;
    margin-top:0px;
  }
  .home-banner-right-bottom a {
  	font-size:15px;
    color:#ffffff;
    margin-bottom:0;
    margin-top:auto;
    background:#1C1C1E;
    border-radius:4px;
    padding:8px 32px;
    font-weight:bold;
    width:fit-content;
    display:flex;
    align-items:center;
    gap:16px;
  }
  .home-banner-right-bottom img {
  	right:0;
    top:50%;
    transform:translateY(-50%);
    z-index:0!important;
    max-width:180px;
  }
/* a-home-text-banner */
.home-text-banner-wrap {
  	position:relative;
    width:100%;
    height:710px;
    background: #D51C1C;
  }
  .home-text-banner-wrap:before {
  	content: '';
    position: absolute;
    top: 0;
    left: 0%;
    height: 100%;
    width: calc(100% - 695px);
    background: #D51C1C;
    clip-path: polygon(0 0, 80% 0, 90% 100%, 0 100%);
    z-index: 2;
  }
  .home-text-banner-wrap > div {height:100%;}
  .home-text-banner-wrap > img {
  	position:absolute;
    top:0;
    right:0;
    height:100%;
    object-fit:cover;
    width:calc(100% - 757px);
  }
  .text-grid {
  	width:600px;
    display:flex;
    flex-direction:column;
    justify-content:center;
    gap:32px;
    padding-right:50px;
    height:100%;
    position:relative;
    z-index:4;
  }
  .text-grid h3 {
  	color:#fff;
    font-size:80px;
    margin:0;
    text-transform:uppercase;
    font-weight:bold;
    line-height:1;
  }
  .text-grid > p {
  	color:#101010;
    margin:0;
    font-size:19px;
    
  }
  .text-grid > a {
  	font-size: 15px;
    color: #ffffff;
    background: #1C1C1E;
    border-radius: 4px;
    padding: 8px 32px;
    font-weight: bold;
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 16px;
  }
  .text-grid > a svg {
  	width:16px;
  }
/* a-home-slogan-banner */
.home-bottom-banner-wrap {
	position:relative;
  height:386px;
}
.home-bottom-banner-wrap > img {
	position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  object-fit:cover;
  z-index:1;
}
.home-bottom-banner-wrap > div {
	height:100%;
  position: relative;
  z-index: 2;
}
.bottom-banner-grid {
	display:flex;
  height:100%;
  justify-content:center;
  flex-direction:column;
  gap:16px;
}
.bottom-banner-grid > h4 {
	font-size:40px;
  font-weight:bold;
  color:#fff;
  margin:0;
}
.bottom-banner-grid > p {
	font-size:19px;
  color:#fff;
  margin:0;
}
.bottom-banner-grid > div {
	display:flex;
  gap:10px;
  margin-top:16px;
}
/* block review new */
.review-custom-wrap {
	background:#1C1C1E;
  padding-top:68px;
  padding-bottom:100px;
}
.review-header {
	display:flex;
  gap:20px;
  flex-direction:column;
  align-items:center;
  margin-bottom:72px;
}
.review-header-top {
	display:flex;
  gap:12px;
  align-items:center;
}
.review-header-top > span {
	font-size:18px;
  text-decoration:underline;
  color:#fff;
  margin:0;
}
.review-header-top .shop-score .item-rating .star {
	border-radius:0;
}
.review-header-top .shop-score .item-rating .star.on {
	background:#00B67A;
}
.review-header-top .shop-score .text > a.visible-desktop {
	width:18px;
  height:18px;
  display:flex!important;
}
.review-header-top .shop-score .text > a.visible-desktop img {
	width:18px;
  height:18px;
}
.review-header-top .shop-score .text {
	color:#fff;
  display:flex;
  gap: 5px;
}
.review-header h4 {
	font-size:40px;
  font-weight:bold;
  color:#fff;
  margin:0;
}
.review-custom-grid {
	display: grid;
  grid-template-columns: repeat(3, calc(100% / 3 - 16px));
  gap: 24px;
}
.review-item {
	padding:40px 24px;
  background:#2C2C2F80;
  border-radius:4px;
}
.review-item .review-stars-grid {
	display:flex;
  gap:4px;
}
.review-item .review-stars-grid .star {
	width:25px;
  height:25px;
}
.review-item .r-content {
	color:#fff;
  font-size:15px;
  font-weight:300;
  line-height:24px;
  margin-top:24px;
  margin-bottom:24px;
}
.review-item .r-author {
	color:#D51C1C;
  font-size:16px;
  font-weight:bold;
  line-height:24px;
}
.review-item .r-location {
	display: block;
  color: #fff;
  font-size: 13px;
}







